.ship-doc-download {
    margin-top: 20px;
}

.ship-doc-download--spaced {
    margin: 20px 0;
}

.ship-doc-download--large {
    margin: 50px 0;
}

.ship-doc-label {
    font-weight: bold;
}

.ship-intro-float-img {
    float: left;
    margin-bottom: 50px;
}

.ship-index .dfont {
    margin-left: 0;
}

.ship-bidding .b7 {
    background-color: transparent;
    font-weight: bold;
    color: #333;
}
